Loading ...
Sorry, an error occurred while loading the content.
 

Re: compile latest CVS

Expand Messages
  • jehan procaccia
    ... great, I got the source rpm of the above, after compiling and installing it on my redhat 9 system it works fine :-) I have even got the authCookieLdap
    Message 1 of 6 , Jul 31, 2003
      Stas Bekman wrote:

      >
      > You can also try to use the latest src.rpm from rawhide, I'm not sure
      > how recent it is
      > http://fr.rpmfind.net//linux/RPM/rawhide/1.0/i386/RedHat/RPMS/mod_perl-1.99_09-6.i386.html
      >
      > says Jul 16, which is very recent.

      great, I got the source rpm of the above, after compiling and installing
      it on my redhat 9 system it works fine :-)
      I have even got the authCookieLdap module working after playing with
      compat and cheat a bit on "use strict" , more on this in my next mail to
      the list ; subject: Re: problem with method "auth_type"

      thanks a lot to all of you .
    Your message has been successfully submitted and would be delivered to recipients shortly.